/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
.hamburger {
  padding: 15px 15px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
}
.hamburger:hover {
  opacity: 0.7;
}
.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative;
}
.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px;
}
.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
  width: 40px;
  height: 4px;
  background-color: #000;
  border-radius: 4px;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}
.hamburger-inner::before,
.hamburger-inner::after {
  content: "";
  display: block;
}
.hamburger-inner::before {
  top: -10px;
}
.hamburger-inner::after {
  bottom: -10px;
}
/*
   * Slider
   */
.hamburger--slider .hamburger-inner {
  top: 2px;
}
.hamburger--slider .hamburger-inner::before {
  top: 10px;
  transition-property: transform, opacity;
  transition-timing-function: ease;
  transition-duration: 0.15s;
}
.hamburger--slider .hamburger-inner::after {
  top: 20px;
}
.hamburger--slider.is-active .hamburger-inner {
  transform: translate3d(0, 10px, 0) rotate(45deg);
}
.hamburger--slider.is-active .hamburger-inner::before {
  transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
  opacity: 0;
}
.hamburger--slider.is-active .hamburger-inner::after {
  transform: translate3d(0, -20px, 0) rotate(-90deg);
}
@font-face {
  font-family: 'CooperHewitt';
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Bold.eot');
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Bold.eot?#iefix') format('embedded-opentype'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Bold.woff2') format('woff2'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Bold.woff') format('woff'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Bold.svg#webfont') format('svg');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'CooperHewitt';
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-BoldItalic.eot');
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-BoldItalic.eot?#iefix') format('embedded-opentype'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-BoldItalic.woff2') format('woff2'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-BoldItalic.woff') format('woff'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-BoldItalic.svg#webfont') format('svg');
  font-weight: 800;
  font-style: italic;
}
@font-face {
  font-family: 'CooperHewitt';
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Book.eot');
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Book.eot?#iefix') format('embedded-opentype'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Book.woff2') format('woff2'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Book.woff') format('woff'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Book.svg#webfont') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'CooperHewitt';
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-BookItalic.eot');
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-BookItalic.eot?#iefix') format('embedded-opentype'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-BookItalic.woff2') format('woff2'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-BookItalic.woff') format('woff'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-BookItalic.svg#webfont') format('svg');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'CooperHewitt';
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Heavy.eot');
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Heavy.eot?#iefix') format('embedded-opentype'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Heavy.woff2') format('woff2'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Heavy.woff') format('woff'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Heavy.svg#webfont') format('svg');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'CooperHewitt';
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-HeavyItalic.eot');
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-HeavyItalic.eot?#iefix') format('embedded-opentype'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-HeavyItalic.woff2') format('woff2'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-HeavyItalic.woff') format('woff'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-HeavyItalic.svg#webfont') format('svg');
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: 'CooperHewitt';
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Light.eot');
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Light.eot?#iefix') format('embedded-opentype'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Light.woff2') format('woff2'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Light.woff') format('woff'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Light.svg#webfont') format('svg');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'CooperHewitt';
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-LightItalic.eot');
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-LightItalic.eot?#iefix') format('embedded-opentype'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-LightItalic.woff2') format('woff2'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-LightItalic.woff') format('woff'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-LightItalic.svg#webfont') format('svg');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'CooperHewitt';
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Medium.eot');
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Medium.eot?#iefix') format('embedded-opentype'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Medium.woff2') format('woff2'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Medium.woff') format('woff'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Medium.svg#webfont') format('svg');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'CooperHewitt';
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-MediumItalic.eot');
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-MediumItalic.eot?#iefix') format('embedded-opentype'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-MediumItalic.woff2') format('woff2'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-MediumItalic.woff') format('woff'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-MediumItalic.svg#webfont') format('svg');
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'CooperHewitt';
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Semibold.eot');
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Semibold.eot?#iefix') format('embedded-opentype'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Semibold.woff2') format('woff2'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Semibold.woff') format('woff'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Semibold.svg#webfont') format('svg');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'CooperHewitt';
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-SemiboldItalic.eot');
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-SemiboldItalic.eot?#iefix') format('embedded-opentype'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-SemiboldItalic.woff2') format('woff2'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-SemiboldItalic.woff') format('woff'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-SemiboldItalic.svg#webfont') format('svg');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'CooperHewitt';
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Thin.eot');
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Thin.eot?#iefix') format('embedded-opentype'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Thin.woff2') format('woff2'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Thin.woff') format('woff'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-Thin.svg#webfont') format('svg');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'CooperHewitt';
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-ThinItalic.eot');
  src: url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-ThinItalic.eot?#iefix') format('embedded-opentype'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-ThinItalic.woff2') format('woff2'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-ThinItalic.woff') format('woff'), url('/typo3conf/ext/bocklet/Resources/Public/Css/fonts/CooperHewitt-ThinItalic.svg#webfont') format('svg');
  font-weight: 200;
  font-style: italic;
}
body,
html {
  padding: 0;
  margin: 0;
}
body {
  font-family: 'CooperHewitt', sans-serif;
  font-size: 18px;
  line-height: 28px;
  color: #000000;
}
.tx-bockletfahrzeuge-pi2 ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.tx-bockletfahrzeuge-pi2 ul > li {
  background-repeat: no-repeat;
  background-position: left 12px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAICAYAAADA+m62AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpDQzhBODZGQzc1RjQxMUU3ODI0MjlCMzgzRDRBMEU2RiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpDQzhBODZGRDc1RjQxMUU3ODI0MjlCMzgzRDRBMEU2RiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkNDOEE4NkZBNzVGNDExRTc4MjQyOUIzODNENEEwRTZGIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkNDOEE4NkZCNzVGNDExRTc4MjQyOUIzODNENEEwRTZGIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Z85QJAAAAFdJREFUeNpiZACB6j0vgKQ4A27whgmoSJWAIhA4yAQk7BkIgwMghQ5EKDxIjML3QHwVpPAaAYWHGFpd/oEUhgLxDXzuAxFMQNUfgbQXKAhwKDwMIgACDADZ1xJpiakgoQAAAABJRU5ErkJggg==);
  padding-left: 20px;
  line-height: 36px;
  margin: 0;
}
.bockletFhrzDetails_table tr td[colspan='2'] {
  padding-bottom: 6px;
}
.bockletFhrzDetails_table tr + tr td[colspan='2'] {
  padding-top: 10px;
}
.bockletFhrzDetails_table td {
  padding-right: 30px;
}
.bockletFhrzDetails_table {
  max-width: 100%;
}
.bockletFhrzDetailsGr_bild {
  margin-top: 40px;
}
.bockletFhrzDetails_bild {
  width: 33.33%;
  padding-left: 15px;
  padding-right: 15px;
  box-sizing: border-box;
  display: inline-block;
  padding-bottom: 20px;
}
.bockletFhrzDetails_bild img {
  display: block;
  width: 100%;
  height: auto;
}
a {
  color: #007bbc;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
h2 a {
  color: #000;
}
div,
img {
  max-width: 100%;
}
img {
  height: auto;
}
#sbOverlay,
#sbCenter,
#sbBottomContainer,
#sbOverlay div,
#sbCenter div,
#sbBottomContainer div {
  max-width: none;
}
.owl-stage {
  max-width: none;
}
#header {
  z-index: 80;
  position: fixed;
  width: 100%;
  top: 0px;
  height: 137px;
  background: #fafafa;
  border-bottom: 3px solid #007bbc;
}
.center1200 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
}
.center1400 {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
#logo {
  float: left;
  width: 346px;
  height: 80px;
  margin-left: 50px;
  margin-top: 30px;
}
#logo img {
  width: 100%;
  height: auto;
}
#search-wrap,
#language-wrap {
  pointer-events: none;
  opacity: 0;
  position: absolute;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  margin-top: 48px;
  margin-right: 100px;
}
#search-wrap {
  width: 280px;
  margin-left: -320px;
}
#language-wrap {
  width: 225px;
  margin-left: -312px;
  margin-top: 54px;
}
#language-wrap a {
  color: #000000;
  text-decoration: none;
  margin-left: 40px;
}
#search-wrap input[type=text] {
  font-family: 'CooperHewitt', sans-serif;
  border: 1px solid #e0e0e0;
  background: #f6f6f6;
  font-size: 18px;
  color: #000000;
  padding: 7px 15px 3px;
}
#search-wrap input[type=submit] {
  font-family: 'CooperHewitt', sans-serif;
  border: 0px;
  background: none;
  padding: 8px 15px 4px;
  font-size: 18px;
  color: #000000;
  cursor: pointer;
}
.active #search-wrap,
.active #language-wrap {
  opacity: 1;
  pointer-events: auto;
}
#search,
#language {
  float: right;
}
#search-button {
  width: 19px;
  height: 20px;
  background: url(/typo3conf/ext/bocklet/Resources/Public/Images/top-icon-search.png) center center no-repeat;
  cursor: pointer;
  margin-top: 56px;
  margin-right: 18px;
}
.active #search-button {
  background: url(/typo3conf/ext/bocklet/Resources/Public/Images/top-icon-search-act.png) center center no-repeat;
}
#language-button {
  width: 18px;
  height: 18px;
  background: url(/typo3conf/ext/bocklet/Resources/Public/Images/top-icon-lang.png) center center no-repeat;
  cursor: pointer;
  margin-top: 56px;
  margin-right: 18px;
}
.active #language-button {
  background: url(/typo3conf/ext/bocklet/Resources/Public/Images/top-icon-lang-act.png) center center no-repeat;
}
#navigation {
  float: right;
  margin-right: 40px;
  margin-top: 34px;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
#navigation.hide {
  pointer-events: none;
  opacity: 0;
}
#navigation > ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#navigation > ul > li {
  list-style: none;
  padding: 0;
  margin: 0;
  float: left;
}
#navigation > ul > li > a,
#navigation > ul > li > ul > li > a {
  display: block;
  height: 100%;
  padding: 20px 20px;
  text-decoration: none;
  color: #000000;
}
#navigation > ul > li > ul > li > a {
  padding: 0px 0px 15px;
}
#navigation > ul > li > a:hover,
#navigation > ul > li > ul > li > a:hover,
#navigation > ul > li.active > a,
#navigation > ul > li.active > ul > li.active > a {
  color: #007bbc;
}
#navigation > ul > li.active > a,
#navigation > ul > li.active > ul > li.active > a {
  font-weight: 600;
}
#navigation > ul > li > ul {
  display: none;
  list-style: none;
  padding: 0;
  margin: 0;
  position: absolute;
  background: #fafafa;
  margin-top: 0px;
  min-width: 265px;
  box-sizing: border-box;
  margin-left: -20px;
  padding: 35px 40px 10px;
}
#navigation > ul > li:hover > ul {
  display: block;
}
#main-content {
  margin-top: 140px;
}
h1 {
  font-weight: 300;
  font-size: 38px;
  color: #000000;
  line-height: 40px;
  text-transform: uppercase;
  margin-bottom: 15px;
  margin-top: 40px;
  position: relative;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  word-break: normal;
}
h2 {
  font-weight: 300;
  font-size: 28px;
  color: #000000;
  line-height: 40px;
  margin-bottom: 15px;
  margin-top: 20px;
  position: relative;
}
h3 {
  font-weight: 600;
  font-size: 26px;
  line-height: 34px;
  color: #007bbc;
  margin-top: 25px;
  margin-bottom: 50px;
  position: relative;
}
.clear {
  font-size: 0px;
  line-height: 0px;
  clear: both;
  height: 0px;
}
.hero-item {
  height: 900px;
  min-height: 600px;
  background-position: center center;
  background-size: cover;
}
.hero-text {
  position: absolute;
  height: 368px;
  width: 245px;
  box-sizing: border-box;
  background: #001f2b;
  margin-left: 160px;
  margin-top: 100px;
}
.hero-item .center1200 {
  position: relative;
}
.hero-text.text-right {
  right: 130px;
}
.hero-text-edge-1 {
  width: 0px;
  height: 0px;
  -webkit-transform: rotate(360deg);
  border-style: solid;
  border-width: 0 50px 235px 60px;
  border-color: transparent #001f2b #001f2b transparent;
  position: absolute;
  left: -110px;
}
.hero-text-edge-2 {
  width: 0px;
  height: 0px;
  -webkit-transform: rotate(360deg);
  border-style: solid;
  border-width: 0 110px 135px 0;
  border-color: transparent #001f2b transparent transparent;
  position: absolute;
  left: -110px;
  bottom: 0px;
}
.hero-text-edge-3 {
  width: 0px;
  height: 0px;
  -webkit-transform: rotate(360deg);
  border-style: solid;
  border-width: 368px 80px 0 0;
  border-color: #001f2b transparent transparent transparent;
  position: absolute;
  right: -80px;
}
.owl-dots {
  position: absolute;
  left: 50%;
  margin-top: -50px;
  -webkit-transform: translate(-50%, 0px);
  -moz-transform: translate(-50%, 0px);
  -o-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
}
.owl-dot {
  display: inline-block;
  width: 30px;
  height: 5px;
  background: #fff;
  margin-left: 5px;
  margin-right: 5px;
}
.owl-dot.active {
  background: #007bbc;
}
.hero-text h2 {
  font-weight: 300;
  font-size: 38px;
  color: #ffffff;
  line-height: 40px;
  text-transform: uppercase;
  margin-bottom: 15px;
  margin-top: 84px;
  margin-left: -10px;
  position: relative;
}
.hero-text h3 {
  font-weight: 600;
  font-size: 26px;
  line-height: 34px;
  color: #35acea;
  margin-top: 15px;
  margin-left: -10px;
  position: relative;
}
.separator {
  height: 15px;
  width: 100%;
  position: relative;
}
.separator-blue {
  background: #007bbc;
}
.separator-grey {
  background: #efefef;
}
.fce-50-50 > div > div:nth-child(1) {
  float: left;
  width: 50%;
  padding-right: 30px;
  box-sizing: border-box;
}
.fce-50-50 > div > div:nth-child(2) {
  float: right;
  width: 50%;
  padding-left: 30px;
  box-sizing: border-box;
}
.fce-66-33 > div > div:nth-child(1) {
  float: left;
  width: 66.66%;
  padding-right: 30px;
  box-sizing: border-box;
}
.fce-66-33 > div > div:nth-child(2) {
  float: right;
  width: 33.33%;
  padding-left: 30px;
  box-sizing: border-box;
}
.fce-33-33-33 > div > div:nth-child(1) {
  float: left;
  width: 33.33%;
  padding-right: 40px;
  box-sizing: border-box;
}
.fce-33-33-33 > div > div:nth-child(2) {
  float: left;
  width: 33.33%;
  padding-left: 20px;
  padding-right: 20px;
  box-sizing: border-box;
}
.fce-33-33-33 > div > div:nth-child(3) {
  float: left;
  width: 33.33%;
  padding-left: 40px;
  box-sizing: border-box;
}
.big-image-right {
  float: right;
  width: 50%;
  margin-left: 50px;
  margin-bottom: 40px;
  position: relative;
}
.big-image-right img {
  width: 100%;
  height: auto;
  display: block;
}
.big-image-right-edge-1 {
  width: 15.5%;
  height: 64%;
  position: absolute;
  overflow: hidden;
}
.big-image-right-edge-inner-1 {
  position: absolute;
  bottom: 0;
  content: "";
  width: 0px;
  height: 0px;
  -webkit-transform: rotate(360deg);
  border-style: solid;
  border-width: 200px 100px 0 0;
  border-color: #ffffff transparent transparent transparent;
}
.big-image-right-edge-2 {
  width: 30%;
  height: 36%;
  position: absolute;
  bottom: 0px;
}
.big-image-right-edge-inner-2 {
  position: absolute;
  bottom: 0;
  content: "";
  width: 0px;
  height: 0px;
  -webkit-transform: rotate(360deg);
  border-style: solid;
  border-width: 200px 100px 0 0;
  border-color: transparent transparent transparent #ffffff;
}
.big-image-left {
  margin-bottom: 100px;
}
.big-image-wrap {
  margin-bottom: -40px;
}
.mb40 {
  margin-bottom: 40px;
}
.mb100 {
  margin-bottom: 100px;
}
.mtm40 {
  margin-top: -40px;
}
.grey-bg-wrap {
  padding-top: 90px;
  padding-bottom: 80px;
  background: #fafafa;
}
.white-bg-wrap {
  padding-top: 90px;
  padding-bottom: 80px;
  background: #ffffff;
}
.blue-bg-wrap {
  padding-top: 90px;
  padding-bottom: 80px;
  background: #007bbc;
}
.blue-bg-wrap p,
.blue-bg-wrap h1,
.blue-bg-wrap h2,
.blue-bg-wrap h3,
.blue-bg-wrap h4 {
  color: #fff;
}
.darkblue-bg-wrap {
  padding-top: 90px;
  padding-bottom: 80px;
  background: #001f2b;
}
#footer.darkblue-bg-wrap {
  padding-top: 70px;
  padding-bottom: 70px;
}
.teaser-ce h2,
.teaser-ce p {
  margin-left: 88px;
}
.teaser-ce h2,
.newslist-ce h2 {
  margin-top: 40px;
  margin-bottom: 35px;
}
.teaser-ce p,
.newslist-ce p {
  margin-top: 35px;
  margin-bottom: 35px;
}
.teaser-ce p:last-child,
.newslist-ce p:last-child {
  margin-bottom: 0;
}
.teaser-ce p a,
.newslist-ce p a {
  font-weight: 700;
  font-size: 13px;
  text-transform: uppercase;
  color: #007bbc;
  text-decoration: none;
  letter-spacing: 2px;
}
.teaser-ce p a:hover,
.newslist-ce p a:hover {
  text-decoration: underline;
}
.teaser-ce-image,
.newslist-ce-image {
  position: relative;
  overflow: hidden;
}
.teaser-ce-image img,
.newslist-ce-image img {
  display: block;
  width: 100%;
  height: auto;
}
.teaser-ce-edge-1 {
  width: 12.5%;
  height: 64%;
  position: absolute;
  overflow: hidden;
}
.teaser-ce-edge-inner-1 {
  position: absolute;
  bottom: 0;
  content: "";
  width: 0px;
  height: 0px;
  -webkit-transform: rotate(360deg);
  border-style: solid;
  border-width: 200px 100px 0 0;
  border-color: #ffffff transparent transparent transparent;
}
.teaser-ce-edge-2 {
  width: 24.5%;
  height: 36%;
  position: absolute;
  bottom: 0px;
}
.teaser-ce-edge-inner-2 {
  position: absolute;
  bottom: 0;
  content: "";
  width: 0px;
  height: 0px;
  -webkit-transform: rotate(360deg);
  border-style: solid;
  border-width: 200px 100px 0 0;
  border-color: transparent transparent transparent #ffffff;
}
.teaser-ce-edge-3 {
  width: 20%;
  height: 100%;
  position: absolute;
  right: 0;
}
.teaser-ce-edge-inner-3 {
  position: absolute;
  bottom: 0;
  content: "";
  width: 0px;
  height: 0px;
  -webkit-transform: rotate(360deg);
  border-style: solid;
  border-width: 0 0 250px 100px;
  border-color: transparent transparent #ffffff transparent;
}
.grey-bg-wrap .teaser-ce-edge-inner-1 {
  border-color: #fafafa transparent transparent transparent;
}
.grey-bg-wrap .teaser-ce-edge-inner-2 {
  border-color: transparent transparent transparent #fafafa;
}
.grey-bg-wrap .teaser-ce-edge-inner-3 {
  border-color: transparent transparent #fafafa transparent;
}
p.date {
  color: #838383;
  font-size: 14px;
}
.newslist-ce h2 {
  margin-bottom: 0px;
}
p.date {
  margin-top: 0px;
  margin-bottom: 12px;
}
p.date + p {
  margin-top: 12px;
}
#footer,
#footer a {
  color: #fff;
  text-decoration: none;
}
#footer-logo {
  margin-left: auto;
  margin-right: auto;
  width: 190px;
}
#footer-copyright {
  float: left;
  margin-top: 6px;
}
#footer-meta {
  float: right;
  margin-top: 6px;
}
#footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer ul li {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer-meta ul li {
  float: left;
  margin-left: 25px;
}
#footer-sitemap {
  margin-top: 40px;
  line-height: 38px;
}
#footer-sitemap > ul > li {
  float: left;
  width: 23%;
}
#footer-sitemap > ul > li:last-child {
  float: right;
  width: auto;
}
#footer-sitemap > ul > li:nth-child(4) {
  float: left;
  width: auto;
}
#footer-sitemap > ul > li > a {
  font-weight: 700;
}
div.csc-textpic-border div.csc-textpic-imagewrap img {
  border: 0;
}
.newslist > div {
  display: flex;
  gap: 60px;
  flex-wrap: wrap;
}
.newslist > div > div {
  padding-left: 0 !important;
  padding-right: 0 !important;
  flex-basis: calc(33.33% - 40px);
}
@media all and (max-width: 900px) {
  .newslist > div > div {
    flex-basis: calc(50% - 30px);
  }
}
@media all and (max-width: 700px) {
  .newslist > div > div {
    max-width: 450px;
  }
}
.center1200 .center1200 {
  padding-left: 0;
  padding-right: 0;
}
.news-detail-images {
  display: none;
}
#news-bottom-image-container {
  margin-top: 40px;
}
.detail-image-width {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  box-sizing: border-box;
  margin-bottom: 25px;
}
.detail-image-width a {
  display: block;
  height: 100%;
}
.full-image-width {
  width: 100%;
  height: 450px;
}
.half-image-width {
  width: calc(50% - 30px);
  float: left;
  height: 300px;
}
.half-image-width:nth-child(even) {
  float: right;
}
.onethird-image-width {
  width: calc(33.33% - 30px);
  float: left;
  height: 250px;
}
.onethird-image-width:nth-child(2) {
  margin-left: 45px;
}
.onethird-image-width:nth-child(3) {
  float: right;
}
.news-single-backlink {
  padding-left: 0;
}
.news-latest-date {
  color: #838383;
  font-size: 14px;
  float: right;
}
.news-single-item h1 {
  margin-top: 0;
  margin-bottom: 40px;
}
#news-bottom-image-container {
  margin-top: 30px;
}
#news-top-image-container {
  margin-top: 40px;
}
.grey-bg-wrap .newslist-ce {
  background: #fff;
}
.grey-bg-wrap .newslist-ce > h2,
.grey-bg-wrap .newslist-ce > p {
  padding-left: 30px;
  padding-right: 30px;
}
.grey-bg-wrap .newslist-ce > p:last-child {
  padding-bottom: 20px;
}
.blue-text {
  color: #007bbc;
}
.black-text {
  color: #000000;
}
.csc-textpic-text > h3:first-child {
  margin-top: 0px;
  margin-bottom: 15px;
}
.csc-textpic-text,
.csc-textpic-imagewrap,
.ce-image .ce-row {
  margin-bottom: 40px;
}
#main-content > div:first-child > div:first-child > div:first-child > div:first-child > h1 {
  margin-top: 0px;
}
.two-col {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  -o-column-count: 2;
  -ms-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 60px;
  -moz-column-gap: 60px;
  -o-column-gap: 60px;
  -ms-column-gap: 60px;
  column-gap: 60px;
}
div.two-col p:first-child {
  margin-top: 0;
}
div.two-col p:last-child {
  margin-bottom: 0;
}
h1 + div.two-col {
  margin-top: 45px;
}
.tx-bockletgallery-pi1 {
  max-width: 1260px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 50px;
  text-align: center;
}
.bockletGalleryPagesSingle {
  display: inline-block;
  margin: 0px 10px;
}
.bockletGalleryPagesSingle a.active {
  font-weight: bold;
  color: #000;
}
.bockletGalleryPages {
  margin-bottom: 30px;
}
#c336 .csc-textpic-text .csc-textpic-imagewrap {
  margin-bottom: 0;
}
#c336 .csc-textpic-text p {
  margin-top: 2px;
}
div.csc-textpic .csc-textpic-imagewrap img {
  border: none;
  display: block;
  max-width: 100%;
  height: auto;
}
.detail-ce-zahl {
  position: absolute;
  background: #fff;
  color: #35acea;
  width: 70px;
  height: 70px;
  border-radius: 35px;
  padding-top: 18px;
  box-sizing: border-box;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  border: 6px solid #35acea;
  margin-top: -35px;
  margin-left: -15px;
}
.detail-ce-headline h2 {
  margin-top: 20px;
  margin-bottom: -15px;
}
.detail-ce-image {
  float: left;
  margin-right: 30px;
  margin-top: -20px;
}
.detail-ce-image img {
  border-radius: 18px;
}
.detail-ce {
  margin-bottom: 70px;
}
.csc-textpic-caption,
.image-caption {
  margin-top: 15px;
}
.powermail_form > div + h3 {
  display: none;
}
fieldset {
  border: 0;
  padding: 0;
  margin: 0;
}
legend,
.powermail_label {
  display: none;
}
.tx-powermail input,
.tx-powermail select,
.tx-powermail textarea {
  font-family: 'CooperHewitt', sans-serif;
  width: 100%;
  box-sizing: border-box;
  padding: 6px 15px 4px;
  font-size: 18px;
  background: #fafafa;
  border: 1px solid #dcdcdc;
  border-radius: 3px;
}
.powermail_fieldwrap {
  margin-top: 15px;
}
ul.parsley-errors-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.parsley-errors-list li {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 3px 15px 0px;
  margin: 0;
  border-radius: 3px;
  margin-top: 2px;
  background: #fbb1b1;
  border: 1px solid #f74444;
}
.tx-powermail input[type=submit] {
  background: #007bbc;
  color: #fff;
  width: auto;
  padding-left: 35px;
  padding-right: 35px;
  cursor: pointer;
  border: 0;
}
.powermail_fieldwrap_type_submit > div {
  text-align: right;
}
/*#menudot_uid_36 a {
	font-size:0px;
	width:32px;
	height:32px;
	background:url(/fileadmin/templates/main_v2/img/facebook.png) no-repeat;
	background-position: center center;
	background-size:contain;
	display:block;
	margin-top:-3px;
}
	*/
#c1285 .white-bg-wrap {
  padding-top: 10px;
}
@media all and (max-width: 1250px) {
  #logo {
    width: 286px;
    margin-left: 0;
    margin-top: 36px;
  }
}
@media all and (max-width: 1130px) {
  #header {
    height: 110px;
  }
  #logo {
    width: 236px;
    margin-top: 30px;
  }
  #main-content {
    margin-top: 113px;
  }
  #navigation {
    margin-top: 22px;
    margin-right: 20px;
  }
  #language-button,
  #search-button {
    margin-top: 44px;
  }
  #language-wrap {
    margin-top: 42px;
  }
  #navigation > ul > li > a {
    padding-left: 15px;
    padding-right: 15px;
  }
  #search-wrap {
    margin-top: 37px;
  }
}
@media all and (max-width: 1040px) {
  #footer-copyright {
    float: none;
    text-align: center;
  }
  #footer-meta {
    float: none;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #footer-meta ul {
    text-align: center;
  }
  #footer-meta ul li {
    float: none;
    margin: 0 20px;
    display: inline-block;
  }
  #footer-meta ul li:nth-child(4) {
    vertical-align: 7px;
  }
  #footer-sitemap > ul > li {
    width: 33.33%;
    text-align: center;
  }
  #footer-sitemap > ul > li:nth-child(4) {
    clear: both;
  }
  #footer-sitemap > ul > li:nth-child(4),
  #footer-sitemap > ul > li:nth-child(5) {
    width: 50%;
    margin-top: 30px;
  }
}
@media all and (max-width: 710px) {
  #footer-sitemap > ul > li {
    width: 50%;
    margin-top: 30px;
  }
  #footer-sitemap > ul > li:nth-child(4) {
    clear: none;
  }
  #footer-sitemap > ul > li:nth-child(5) {
    width: 100%;
  }
}
@media all and (max-width: 510px) {
  #footer-sitemap > ul > li {
    width: 100%;
    margin-top: 30px;
  }
  #footer-sitemap > ul > li:nth-child(4),
  #footer-sitemap > ul > li:nth-child(5) {
    width: 100%;
  }
}
@media all and (max-width: 380px) {
  #footer-meta ul li {
    display: block;
    float: none;
    margin-bottom: 10px;
  }
  /*
	#menudot_uid_36 a {
		display: inline-block;
	}*/
}
#mobile-nav-button {
  display: none;
  float: right;
  margin-top: 26px;
  margin-right: 20px;
}
.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
  background-color: #323232;
}
.hamburger:hover {
  opacity: 1;
}
#navigation {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
@media all and (max-width: 1000px) {
  #mobile-nav-button {
    display: block;
  }
  #navigation {
    overflow: auto;
    height: 100vh;
    right: 0px;
    width: 300px;
    position: fixed;
    background: #007bbc;
    margin-top: 113px;
    margin-right: 0px;
    padding: 10px;
    box-sizing: border-box;
    color: #fff;
    border-left: 3px solid #fff;
    -webkit-transform: translate(100%, 0px);
    -moz-transform: translate(100%, 0px);
    -o-transform: translate(100%, 0px);
    -ms-transform: translate(100%, 0px);
    transform: translate(100%, 0px);
  }
  #navigation.is-active {
    -webkit-transform: translate(0%, 0px);
    -moz-transform: translate(0%, 0px);
    -o-transform: translate(0%, 0px);
    -ms-transform: translate(0%, 0px);
    transform: translate(0%, 0px);
  }
  #navigation > ul {
    margin-bottom: 120px;
  }
  #navigation > ul > li > a {
    color: #fff;
    font-weight: bold;
    padding-bottom: 0;
    text-transform: uppercase;
    padding: 7px 10px 3px;
  }
  #navigation > ul > li > a:hover {
    background: #fff;
    color: #282828;
  }
  #navigation > ul > li.active > a {
    background: #fff;
    color: #282828;
  }
  #navigation > ul > li {
    float: none;
  }
  #navigation > ul > li > ul {
    display: block;
    position: static;
    min-width: 0px;
    margin: 0px;
    background: none;
    padding: 15px;
  }
  #navigation > ul > li > ul > li > a {
    color: rgba(255, 255, 255, 0.8);
    font-size: 16px;
    padding: 0;
  }
  #navigation > ul > li > ul > li > a:hover {
    color: #fff;
  }
  #navigation > ul > li.active > ul > li.active > a {
    color: #fff;
  }
  #search-wrap,
  #language-wrap {
    margin-left: -360px;
  }
}
#navigation > ul.nav-lang {
  display: none;
  margin-top: -120px;
}
@media all and (max-width: 500px) {
  #navigation > ul.nav-lang {
    display: block;
  }
  #logo {
    width: 170px;
  }
  #search,
  #language {
    display: none;
  }
  #mobile-nav-button {
    margin-right: 0;
    margin-top: 18px;
  }
  #header {
    height: 93px;
  }
  #navigation,
  #main-content {
    margin-top: 96px;
  }
}
@media all and (max-width: 340px) {
  #navigation {
    width: 100%;
    border-left: 0;
  }
}
@media all and (max-width: 900px) {
  .fce-33-33-33 > div > div:nth-child(1),
  .fce-33-33-33 > div > div:nth-child(2) {
    width: 50%;
  }
  .fce-33-33-33 > div > div:nth-child(3) {
    width: 50%;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    float: none;
    padding-top: 60px;
  }
  .big-image-right-edge-1,
  .big-image-right-edge-2 {
    display: none;
  }
  .big-image-right {
    width: 100%;
    height: 300px;
    overflow: hidden;
    position: relative;
  }
  .big-image-right img {
    width: 100%;
    height: auto;
    -webkit-transform: translate(0px, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    position: absolute;
  }
  .big-image-left {
    padding-top: 300px;
  }
  .owl-carousel + div > .big-image-wrap > .big-image-right,
  .owl-carousel + div + div > .big-image-wrap > .big-image-right,
  .hero + div > .big-image-wrap > .big-image-right,
  .hero + div + div > .big-image-wrap > .big-image-right {
    display: none;
  }
  .owl-carousel + div > .big-image-wrap > .big-image-left,
  .owl-carousel + div + div > .big-image-wrap > .big-image-left,
  .hero + div > .big-image-wrap > .big-image-left,
  .hero + div + div > .big-image-wrap > .big-image-left {
    padding-top: 0;
  }
  .hero-text h2 {
    margin-top: 50px;
    margin-left: 50px;
  }
  .hero-text h3 {
    margin-left: 50px;
  }
  .hero-text {
    height: 288px;
    margin-left: -30px;
    width: 325px;
  }
  .hero-text-edge-1,
  .hero-text-edge-2 {
    display: none;
  }
  .hero-text-edge-3 {
    border-width: 288px 60px 0 0;
    right: -60px;
  }
}
@media all and (max-width: 700px) {
  .fce-33-33-33 > div > div,
  .fce-33-33-33 > div > div:nth-child(3),
  .fce-33-33-33 > div > div:nth-child(1),
  .fce-33-33-33 > div > div:nth-child(2) {
    clear: both;
    float: none;
    width: 100%;
    padding-right: 80px;
    padding-left: 80px;
    box-sizing: border-box;
    padding-top: 50px;
  }
  .fce-66-33 > div > div:nth-child(1),
  .fce-66-33 > div > div:nth-child(2) {
    width: 100%;
    float: none;
    padding-right: 80px;
    padding-left: 80px;
  }
  .fce-33-33-33 > div > div:nth-child(1) {
    padding-top: 0;
  }
  .fce-50-50 > div > div:nth-child(1),
  .fce-50-50 > div > div:nth-child(2) {
    width: 100%;
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media all and (max-width: 520px) {
  .fce-33-33-33 > div > div,
  .fce-33-33-33 > div > div:nth-child(3),
  .fce-33-33-33 > div > div:nth-child(1),
  .fce-33-33-33 > div > div:nth-child(2),
  .fce-66-33 > div > div:nth-child(1),
  .fce-66-33 > div > div:nth-child(2) {
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media all and (max-width: 460px) {
  .bockletFhrzDetails_bild {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  .bockletFhrzDetails_bild img {
    width: 100%;
  }
}
@media all and (max-width: 440px) {
  .fce-33-33-33 > div > div,
  .fce-33-33-33 > div > div:nth-child(3),
  .fce-33-33-33 > div > div:nth-child(1),
  .fce-33-33-33 > div > div:nth-child(2),
  .fce-66-33 > div > div:nth-child(1),
  .fce-66-33 > div > div:nth-child(2) {
    padding-right: 0px;
    padding-left: 0px;
  }
  .fce-50-50 > div > div:nth-child(1),
  .fce-50-50 > div > div:nth-child(2) {
    padding-right: 0px;
    padding-left: 0px;
  }
  .bockletFhrzDetails_table td {
    width: 100%;
    display: block;
  }
  .bockletFhrzDetails_table tr {
    margin-bottom: 10px;
    display: block;
  }
}
@media all and (max-width: 380px) {
  .teaser-ce h2,
  .teaser-ce p {
    margin-left: 0;
    text-align: center;
  }
}
@media all and (max-width: 640px) {
  .hero-text {
    height: 255px;
    width: 245px;
  }
  .hero-text h2 {
    font-size: 30px;
    line-height: 32px;
  }
  .hero-text h3 {
    font-size: 20px;
    line-height: 28px;
  }
  .hero-text-edge-3 {
    border-width: 255px 50px 0 0;
    right: -50px;
  }
  .owl-dots {
    width: 100%;
    text-align: center;
  }
}
@media all and (max-width: 420px) {
  .hero-text {
    height: 235px;
    width: 185px;
  }
  .hero-text h2 {
    font-size: 26px;
    line-height: 28px;
    margin-left: 25px;
  }
  .hero-text h3 {
    font-size: 16px;
    line-height: 24px;
    margin-left: 25px;
  }
  .hero-text-edge-3 {
    border-width: 235px 40px 0 0;
    right: -40px;
  }
}
#logo {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
@media all and (max-width: 750px) {
  .hide-logo-selector #logo {
    opacity: 0;
  }
}
input[type=checkbox] {
  width: auto;
}
.iframe-wrap {
  padding: 0px 20px;
  box-sizing: border-box;
}
.iframe360 {
  border: 0;
  width: 100%;
  height: 500px;
}
.frame-type-image + div > .white-bg-wrap {
  padding-top: 10px;
}
#lightbox,
#lightbox * {
  max-width: none;
}
